/*
Automatically generated by Cristel Lib
*/
{
	"gas_station": {
		"salt": 512251957,
		"separation": 35,
		"spacing": 45
	},
	"house1": {
		"salt": 5122025,
		"separation": 25,
		"spacing": 40
	},
	"house2": {
		"salt": 512251953,
		"separation": 22,
		"spacing": 38
	},
	"tower": {
		"salt": 512251955,
		"separation": 22,
		"spacing": 40
	}
}